Subject: Re: [PATCH] netfilter: ipt_CLUSTERIP: dont flood with "no conntrack!"

From: Pablo Neira Ayuso <[email-masked]>
Date: Thu, 13 Jan 2011 12:23:06 +0100

Hi Eric,

On 13/01/11 12:13, Eric Dumazet wrote:
> ipt_CLUSTERIP users might hit this annoying printk, if they forgot an
> "iptables -I INPUT -m state --state INVALID -j DROP" before CLUSTERIP
> rule. We could use net_ratelimit() here, or not log the message at all.
> I chose to log it once per config.

I think that this should be converted to pr_debug() instead, there's
also another reference to "unknown protocol" that should be converted as
well.